Subject: Ticket Assigned - need refund
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 05:43:23 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need refund User 
                   Hi!           03:58 PM, 04th Jan      

              
 User 
                   This is regarding my order with Max.The order no. is 1621115099.I returned an item Solid full length jeans priced at 3 OMR on Sunday.But I have still not received the refund in the store credit yet.Can you help me with this?           03:59 PM, 04th Jan      

              
 User 
                   The tracking no. is LMK0010007963.           04:00 PM, 04th Jan      

              
 User 
                   The courier delivery person never hands over any return slip whenever we return an item.           04:02 PM, 04th Jan      

              
 User 
                   Hi!           04:02 PM, 04th Jan      

              
 User 
                  
 Hi! 
 This is regarding my order with Max.The order no. is 1621115099.I returned an item Solid full length jeans priced at 3 OMR on Sunday.But I have still not received the refund in the store credit yet.Can you help me with this? 
          04:03 PM, 04th Jan      

              
 User 
                   The tracking no. is LMK0010007963           04:03 PM, 04th Jan      

            
 Abdallah                   We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           04:03 PM, 04th Jan 

              
 User 
                   The tracking no. is LMK0010007963           04:04 PM, 04th Jan      

              
 User 
                   The courier delivery person never hands over any return slip whenever we return an item.           04:04 PM, 04th Jan      

              
 User 
                   This is regarding my order with Max.The order no. is 1621115099.I returned an item Solid full length jeans priced at 3 OMR on Sunday.But I have still not received the refund in the store credit yet.Can you help me with this?           04:05 PM, 04th Jan      

              
 User 
                   Do you further need any more information?           04:05 PM, 04th Jan      

              
 User 
                   Now, when do expect to receive my refund for my further purchases?           04:06 PM, 04th Jan      

              
 User 
                   Usually after how many days should we getting the refund once an item is returned?           04:07 PM, 04th Jan      

            
 Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:07 PM, 04th Jan 

              
 User 
                   Everytime I have hassle getting the refund.           04:07 PM, 04th Jan      

              
 User 
                   That's why online shopping is not customer friendly at all.           04:08 PM, 04th Jan      

              
 User 
                   Your people really come to collect the item for return faster but getting the refund is always when I have to complain regarding the same either through chats or email.           04:09 PM, 04th Jan      

              
 User 
                   When are whether are you going to improve the customer service?           04:09 PM, 04th Jan      

              
 User 
                   Similarly I returned an item from Home Centre yesterday.           04:10 PM, 04th Jan      

              
 User 
                   But no refund yet.           04:10 PM, 04th Jan      

              
 User 
                   the order no. is 1621393096.           04:12 PM, 04th Jan      

              
 User 
                   The returned item is 24 piece cutlery set for 4.90 OMR.           04:13 PM, 04th Jan      

              
 User 
                   And I am waiting to get the refund for this one too.           04:13 PM, 04th Jan      

              
 User 
                   Please help me to get the refund for this one too.           04:13 PM, 04th Jan      

              
 User 
                   Why do you reply only after 3 min. Why a dedicated customer has to wait for the answer for more than 3 min.           04:15 PM, 04th Jan      

              
 User 
                   Hello, are you still there?           04:16 PM, 04th Jan      

            
 Abdallah                  
 we’ll do our best to sort this out quickly.We request you to please allow us some time so we can work on this and do the needful. 
 
 We appreciate your patience. 
          04:18 PM, 04th Jan 

            
 Abdallah                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          04:21 PM, 04th Jan 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3716568